Bug 950469 - python-django14 requirements change
Summary: python-django14 requirements change
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: python-django
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 950411 950413 950418 950421 950423 950426 950430 950431 950435 950439 950443 950457 950485 950491 950492 950511 950512 950522 950526 950527 950528 950531 950534 950537 950538 950541 950542 950546 950547 950548 950550 950551 950552 950557 950558 950559 950560 950561 950562 950563 950564 950566
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-10 09:43 UTC by Matthias Runge
Modified: 2015-02-17 14:57 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-02-17 14:57:45 UTC


Attachments (Terms of Use)

Description Matthias Runge 2013-04-10 09:43:13 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora End Of Life 2015-01-09 17:52:21 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-02-17 14:57:45 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.